Loading...

System Requirements for the Cisco HyperFlex Storage Array

Before you configure the storage array, verify that your environment meets the system requirements.

Licenses

Install the following licenses.

Snapshot type

Licenses

Snapshot

None

Version and Firmware

Use the following version and firmware.

Array

Version and firmware

Cisco HyperFlex

  • HXDP 3.0.1e
  • HXDP 3.5.2a
  • HXDP 4.0.1b
  • HXDP 4.0.2a

Check if the Cisco HyperFlex version, the VMware ESXi version, and the VMware vCenter version are compatible. For information about compatibility with the VMware software, go to the "Software Requirements for VMware ESXi" on the Cisco website.

Protocols

Use one of the following protocols.

Array

Protocols

Cisco HyperFlex

NFS 3

Software

  • In the guest VM, install the most recent VM tool.
  • You do not need to install any software in the storage array.

Ports

For snapshot backup operations from the Commvault software, open port 443 between server computers, MediaAgents, and client computers.

Last modified: 4/8/2020 10:57:46 PM